actions: []
api_documentation: http://docs.ros.org/hydro/api/nasa_r2_common/html
authors: ''
brief: ''
bugtracker: ''
depends: &id001
- catkin
- r2_description
- r2_moveit_config
- r2_msgs
- r2_control
- r2_fullbody_moveit_config
depends_on: []
description: Core components of ROS/Robonaut2
doc_job: doc-hydro-nasa_r2_common
has_changelog_rst: false
license: BSD
maintainer_status: maintained
maintainers: Stephen Hart <stephen.hart@nasa.gov>, David V. Lu!! <davidvlu@gmail.com>
msgs: []
package_type: metapackage
packages: *id001
release_jobs:
- ros-hydro-nasa-r2-common_sourcedeb
- ros-hydro-nasa-r2-common_binarydeb_precise_amd64
- ros-hydro-nasa-r2-common_binarydeb_precise_i386
- ros-hydro-nasa-r2-common_binarydeb_quantal_amd64
- ros-hydro-nasa-r2-common_binarydeb_quantal_i386
- ros-hydro-nasa-r2-common_binarydeb_raring_amd64
- ros-hydro-nasa-r2-common_binarydeb_raring_i386
repo_name: nasa_r2_common
repo_url: ''
srvs: []
timestamp: 1440762236.925593
url: ''
vcs: git
vcs_uri: https://github.com/DLu/nasa_r2_common.git
vcs_version: hydro
